Overview | Modules | Class Hierarchy | Classes | Members

# ControllerPluginsManager.h File Reference

`#include <string>`
`#include <cassert>`
`#include <tulip/tulipconf.h>`
`#include <tulip/MutableContainer.h>`
`#include <tulip/PluginLoader.h>`
`#include "tulip/Controller.h"`

Include dependency graph for ControllerPluginsManager.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::ControllerPluginsManager
    Controller plugins manager. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010